Menu

QVCS-Enterprise

QVCS-Enterprise
5 of 5 Rating of QVCS-Enterprise
Published By: Quma Software, Inc.
License Type: Shareware
Date Added: 13 February, 2008
Date Released: 30 November, 2007
Homepage
Report Error Link


Category: Development / Other
Description of QVCS-Enterprise program at Mac Shareware:


Advertisement




Advertisement


Affordable version control for remote teams.

QVCS-Enterprise is an affordable version control system. It matches more expensive products in features useful to small, distributed teams, and is easy to use and administer. Includes an easy to use GUI, a separate admin tool, an IDE integration .dll, and a custom Ant task to support scripting. See at a glance which files are checked out, which files have changed since check out, who most recently changed a file, etc. Perform common operations like check in or check out with the click of a button. Supports both text and binary files. Works well over the Internet, VPN or LAN. Windows users can integrate with any IDE that supports Microsoft's SCC API.Can display the revision history of the files in a project and allows the user to report the project revision history by a number of criteria, including checkin date, filename, locker, etc. Can filter the revision history to show only those revisions that pass the filter criteria. Allows the userto sort and filter the list of files that it displays. File filtering allows the user to limit the set of files that operations are performed on. Files can be filtered by file extension, label, most recent revision date, etc.

Is 100% Java, so it should work on any platform that has a 1.5 JVM available. It's been tested on W2K, XP, and Linux.

QVCS-Enterprise is a free to try software. You can free download and try it for an evaluation period.
Price: $69.00
License: Shareware
Downloads: 16
Size: 5.0 MB

Platform: Windows2000, Unix, Other, Mac OS X 10.5, Mac OS X 10.4, Mac OS X 10.3, Mac OS X 10.2, Mac OS X 10.1, Mac OS X, Mac, Java, Windows Vista

System Requirements: Pre-install Java virtual machine 1.5 or later.